rio_net_add_mport
Prev | Enumeration and Discovery | Next

## Name

rio_net_add_mport — Add a master port to a RIO network

## Synopsis

`void rio_net_add_mport (` | struct rio_net * | net,
| struct rio_mport * | port`)`;

## Arguments

`net`

  RIO network

`port`

  Master port to add

## Description

Adds a master port to the network list of associated master ports..

Prev | Up | Next
rio_get_swpinfo_tports | Home | rio_enum_peer